#about-us-hero-section{
	background-color:RGBA(255,255,255,0)!important;
}

#expertise-goal-section h2{
	font-weight:300;
	font-size:50px;
	letter-spacing: 0%;
	color: #0092E8;
	opacity:.2;
}

.et_pb_section_0_tb_header{
	overflow:visible !important;
}


@media only screen and (min-width: 768px){
	#about-us-hero-section{
		background-position: center top -3rem;
		font-size:70px;
	}
	#expertise-goal-section h2{
		line-height:6rem;
	}
	#about-us-hero-section .et_pb_column_3_5{
		padding-left:24px;
	}
	#about-us-hero-section::before{
		content: " ";
		background: #3BCBFF;
		height: 400px;
		width: 400px;
		display: inherit;
		border-radius: 100%;
		position: absolute;
		right: 14%;
		top: 50%;
		filter: blur(260px);
		z-index: -1;
		opacity: .4;
	}
}

@media only screen and (min-width: 1280px){
	#about-us-hero-section{
		background-position: center top -10rem;
	}
}

@media only screen and (min-width: 1400px){
	#about-us-hero-section{
		background-position: center top -15rem;
	}
}

@media only screen and (min-width: 1536px){
	#about-us-hero-section{
		height: 635px;
	}
}

@media only screen and (max-width: 1535px){
	#about-us-hero-section{
		height: 720px;
	}
}

@media only screen and (max-width: 1079px){
	#about-us-hero-section .et_pb_row_0 .et_pb_column_0{
	   width: 100% !important;
	}
}

@media only screen and (max-width: 767px){
	#about-us-hero-section{
		background-position: center left -4rem;
	}
	#expertise-goal-section h2{
		padding-bottom: 1.5rem;
	}
}